#climaActual{
	float:left;
}
#pronostico{
	float:right;
}
#climaActual, #pronostico{
	background-color: #F9F9F9;
    border-bottom: 6px solid #E6E8EB;
    height: 290px;
    margin-bottom: 15px;
    width: 310px;	
}

#climaActual h2, #pronostico h2{
	color: #000000;
    font-size: 12px;
    font-weight: bold;
    padding: 11px 0;
    text-align: center;
}
#climaActual div{
	padding-top:12px;
	border-bottom: 1px solid #DCDCDC;
	margin: 0 30px;	
}
#climaActual div span{
	display:block;
	float:left;
	width:170px;
	font-size:10px;
	color:#333;
	text-transform:uppercase;
	padding-top:2px;
}
#climaActual div b{
	text-align:right;
	display:block;
}
#climaActual div#estado{
	padding-top:30px;
	background-repeat:no-repeat;
	background-position:right;
}
#climaActual div#estado span{
	display: inline;
    float: none;
    font-size: 16px;
    font-weight: bold;
}
#pronostico img{
	border:solid 2px #002537;	
}
#pronostico .thickbox{
	margin-left:40px;
}
#pronostico .datos1{
	margin:10px 0;	
	font-size: 11px;
}
#btnSubmitSat, #btnSubmitArgentina, #btnSubmitMundo{
	background-color: transparent;
    border: medium none;
    color: #002537;
    font-size: 12px;
    font-weight: bold;
    margin-top: 15px;
	text-decoration:underline;
	cursor:pointer;
}
.tablaClima{
    font-size: 10px;
    margin-top: 40px;
}
.tablaClima tr td {
    padding: 6px 0 4px;
}
.tablaClima .bordeDerecha {
    border-right: 2px solid #FFFFFF;
}
.bgcolor1, .tablaClima .bgcolor2{
	color:#FFF;		
}
.tablaClima .bgcolor1, .bgcolor1{
    background-color: #002537;
    font-size: 12px;
    font-weight: bold;
}
.tablaClima .bgcolor2{
	background-color: #00A9E1;
	padding:3px;
	text-transform:uppercase;
}
.tablaClima .lineaTabla {
    border-bottom: 1px solid #99CCFF;
    padding: 0;
}
#otrasCiudades{
	margin:20px 0;	
	height:118px;
}
#otrasCiudades div{
	background-color:#F9F9F9;
	width:310px;
	padding-bottom:10px;
}
#otrasCiudades div h2{
	background-color: #EAF4FF;
    border-bottom: 1px solid #002537;
    color: #002537;
    font-size: 11px;
    margin-bottom: 10px;
    padding: 3px 0;
    text-align: center;
}
h2.bgcolor1{
	text-align:center;
	padding:6px;
}
#poweredby{
	margin-top:10px;	
}
#poweredby a{
	text-decoration:none;
	color:#333;
	font-weight:bold;
}
#poweredby a:hover{
	text-decoration:underline;	
}